.fullscreen-bg {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.fullscreen-bg-home{
  position: relative;
  width: 100%;
  //height: 80%;
  height: 360px;
  overflow: hidden;
  transition: .7s;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-cover-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0, 0.5);
}

.video-cover-layer-home {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0, 0.5);
  cursor: pointer;
  transition: .5s;
}

.volume-on-button{
  color: white;
  padding: 20px;
  text-shadow: 0px 0px 5px gray;
  display: none;
}

.volume-off-button{
  color: white;
  padding: 20px;
  text-shadow: 0px 0px 5px gray;
  display: none;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}

@media (max-width: 767px) {
  .fullscreen-bg {
    background: url('/HrPlatform/images/videocover.png') center center / cover no-repeat;
  }

  .fullscreen-bg-home{
    display: none;
  }

  .fullscreen-bg__video {
    display: none;
  }

  .fullscreen-bg__video-home {
    display: none;
  }
}
